@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);





#ext_menu-1 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-1 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-1 .mbr-navbar__hamburger {
  color: #553982;
}
#ext_menu-1 .mbr-navbar__items a {
  font-size: 15px;
}
#header4-l H1 {
  text-align: right;
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#header4-l P {
  text-align: right;
  font-family: 'Lora', serif;
  font-size: 30px;
}
#header4-l SPAN {
  font-family: 'Lora', serif;
  font-size: 60px;
}
#msg-box2-c .mbr-header .mbr-header__text {
  color: #252525;
  font-size: 30px;
  text-align: right;
  font-family: 'Lora', serif;
}
#msg-box2-c .mbr-article {
  color: #252525;
}
#gallery1-d SMALL {
  text-align: center;
  font-size: 23px;
  font-family: 'Lora', serif;
}
#contacts1-7 P {
  color: #000000;
  font-size: 15px;
}
#contacts1-7 DIV {
  color: #000000;
}
#contacts1-7 STRONG {
  font-size: 16px;
}
#contacts1-7 UL {
  font-size: 15px;
}
#footer1-h P {
  color: #000000;
}
#ext_menu-f .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-f.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-f .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-f .mbr-navbar__hamburger {
  color: #553982;
}
#ext_menu-f .mbr-navbar__items a {
  font-size: 15px;
}
#contacts1-g P {
  color: #000000;
  font-size: 15px;
}
#contacts1-g DIV {
  color: #000000;
}
#contacts1-g STRONG {
  font-size: 16px;
}
#contacts1-g UL {
  font-size: 15px;
}
#footer1-h P {
  color: #000000;
}
